.banner-career-section .banner-image {
  display: inline;
  top: 0;
  position: absolute;
  height: 100%;
  width: 45%;
  right: 0;
  z-index: 1;
}

.banner-image .img-box {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 14% 46%);
  position: relative;
  height: 400px;
  width: 100%;
  float: right;
}

.banner-career-section .left-content-box h1 {
  font-size: 66px;
  line-height: 57px;
  font-weight: 700;
  color: #111827;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.banner-career-section .left-content-box p {
  color: #111827;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}


.banner-career-section .left-content-box ul {
  padding-left: 15px;
  margin: 20px 0px;
  list-style: none;
}

.banner-career-section .left-content-box ul li {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 5px;
  position: relative;
}

.banner-career-section .left-content-box ul li::before {
  position: absolute;
  content: '';
  background-image: url('../images/right-arrow.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 15px;
  width: 10px;
  top: 7px;
  left: -18px;
}

.banner-career-section .left-content-box strong {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  display: inline-block;
  margin-top: 20px;
}

.left-content-box .btn {
  background-color: rgba(244, 21, 36, 1);
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  padding: 12px 25px;
  border-radius: 25px;
  display: inline-block;
  margin-top: 15px;
  font-weight: 500;
}

.banner-career-section .left-content-box .btn:hover {
  background-color: #d0131f;
  color: #fff;
}

.banner-career-section .container {
  height: 100%;
}

.banner-career-section .container .row {
  height: 100%;
  display: flex;
  align-items: center;
}

.banner-career-section {
  position: relative;
  background-color: #F2F2F2;
}

.banner-career-section::before {
  position: absolute;
  content: '';
  background-image: url('../images/Vector-arrow.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  width: 460px;
  top: 0px;
  left: 0px;
}

.banner-career-section::after {
  position: absolute;
  content: '';
  background-image: url('../images/Vector-arrow-white.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
  width: 240px;
  top: 0;
  left: 30%;
}

.banner-career-section {
  position: relative;
  width: 100%;
  display: inline-block;
  min-height: 400px;
  overflow: hidden;
}

.banner-career-section img {
  width: 100%;
  float: right;
  height: 100% !important;
  object-fit: cover;
  z-index: 1;
  position: relative;
}

.banner-career-section .video-overlay {
  position: absolute;
  width: 390px;
  height: 289px;
  right: 225px;
  top: 213px;
  transform: rotate(-0.8deg);
}

.banner-career-section .video-overlay iframe {
  width: 100%;
  height: 100%;
}

.banner-career-section .left-content-box {
  height: 400px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.left-content-box .c-title {
  margin-bottom: 15px;
}

.left-content-box .c-title,
.banner-career-section .left-content-box .c-title strong {
  font-size: 66px;
  line-height: 58px;
  font-weight: bold;
}

.banner-career-section .left-content-box .c-title strong {
  margin: 0;
  padding-left: 15px;
  color: #606060;
}

.left-content-box .c-title .ctext.d-none {
  display: none;
}


.life-lotlinx-box {
  position: relative;
  overflow-x: clip;
}

.life-lotlinx-box .container {
  max-width: 1920px;
  width: auto;
  margin-left: calc((100% - 1540px) / 2);
  padding-right: 0;
}

.left-content-box {
  /*max-width: 630px;*/
  height: 400px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.life-lotlinx-box {
  position: relative;
  background-color: #F5F8FA;
      margin-bottom: 100px;
}
.life-lotlinx-box .left-content-box{
      max-width: 600px;
      padding: 0px 15px;
      float: right;
}
.life-lotlinx-box .banner-image {
  position: relative;
}

.life-lotlinx-box .banner-image .img-box {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 14% 46%);
  position: relative;
  height: 400px;
  width: 100%;
  float: right;
}

.life-lotlinx-box .left-content-box .h1 {
  position: relative;
  font-size: 60px;
  line-height: 57px;
  font-weight: 700;
  color: #111827;
  margin-bottom: 20px;
}
.life-lotlinx-box .left-content-box .h1:before{
  position: absolute;
  content: '';
  background-image: url('../images/red-title.png');
  background-position: center;
  background-repeat: no-repeat;
      background-size: 40px;
    height: 45px;
    width: 44px;
    left: -50px;
    top: 6px;
}

.life-lotlinx-box .left-content-box p {
  color: #111827;
  font-size: 20px;
  line-height: 26px;
}

.life-lotlinx-box .banner-image .img-box {
  position: relative;
  clip-path: unset;
  width: 100%;
}

.life-lotlinx-box .banner-image .img-box img {
  height: 400px;
  object-fit: cover;
  width: 100%;
}


.life-lotlinx-box .banner-image .img-box::before {
  position: absolute;
  content: '';
  background-image: url('../images/site-icon.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 260px;
  width: 260px;
  bottom: -50px;
  right: 50px;
}




/* left box section css */
.main-leftright-box{
  position: relative;
  width: 100%;
  background-color: #F5F8FA;
}
.left-box {
  position: relative;
  overflow-x: clip;
      padding-top: 30px;
    padding-bottom: 30px;
}
.left-box:last-child{
  padding-bottom: 0;
}
.left-box .row{
  display: flex;
  justify-content: center;    
}
.left-box .container {
  max-width: 1920px;
  width: auto;
  margin-right: calc((100% - 1540px) / 2);
  padding-left: 0;
}

.left-box .left-banner {
  clip-path: polygon(98% 0%, 79% 47%, 98% 100%, 0 100%, 0% 50%, 0 0);
  position: relative;
}

.left-box .left-banner::before {
  position: absolute;
  content: '';
  background-image: url('../images/red-arrow.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 190px;
  height: 386px;
  width: 187px;
  top: 0;
  right: 60px;
}

.left-c-box {
  max-width: 960px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-left: 50px;

}

.left-banner .img-box img {
  height: 386px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}

.left-c-box .h2 {
  font-size: 40px;
  font-weight: 700;
  line-height: 58px;
  color: #111827;
  margin-top: 0;
}

.left-c-box p {
  font-size: 18px;
    line-height: 26px;
    color: #111827;
    font-weight: 400;
}

.left-box:nth-child(odd) .container {
  max-width: 1920px;
  width: auto;
  margin-left: calc((100% - 1540px) / 2);
  padding-right: 0;
  padding-left: 15px;
  margin-right: 0px;
}

.left-box:nth-child(odd) .row {
  flex-direction: row-reverse;
  display: flex;
}

.left-box:nth-child(odd) .left-banner {
  /* clip-path: polygon(100% 0, 100% 50%, 100% 99%, 0% 100%, 22% 46%, 0% 0%); */
  clip-path: polygon(100% 0, 100% 50%, 100% 99%, 0% 100%, 18% 46%, 0% 0%);
}

.left-box:nth-child(odd) .left-banner::before {
  position: absolute;
  content: '';
  background-image: url('../images/gray-arrow.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 190px;
  height: 386px;
  width: 187px;
  top: 0;
  left: 50px;
  right: auto;
}

.see-why-section {
  position: relative;
  padding: 20px 15px 60px 15px;
  background-color: #111827;
  /*overflow: hidden;*/
}

.main-slide-box {
  display: flex;
  align-items: center;
}

.see-why-section .slider-upcoming {
  overflow: visible;
}

.see-why-section .slider-upcoming .swiper-slide-prev {
  opacity: 0;
}

.see-why-section .slider-upcoming .swiper-slide-next {
  opacity: 0.4;
  filter: opacity(0.4);
  margin-left: -150px;
  pointer-events: none;
}

.see-why-section .slider-upcoming .swiper-slide {
  padding-top: 15px;
  padding-bottom: 15px;
}

.see-why-section .slider-upcoming .swiper-slide.swiper-slide-active .main-slide-box {
  position: relative;
}

.see-why-section .slider-upcoming .swiper-slide.swiper-slide-active .main-slide-box::before {
  position: absolute;
  top: -120px;
  right: auto;
  left: -150px;
  background-image: url('../images/qoute.svg');
  background-position: top;
  content: '';
  height: 177px;
  width: 200px;
  background-repeat: no-repeat;
  background-size: contain;
}

.elementor-element.elementor-element-c9defaa {
  background-image: url('https://lotlinx.com/wp-content/uploads/dsdsd.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% 473px;
  /*height: 300px;*/
  width: 100%;
}

.slide-content {
  padding: 50px 50px 50px 100px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  display: inline;
}

.slide-content,
.slide-content p {
  color: #fff;
  font-size: 22px;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 20px;
}

.slide-caption strong {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 700;
}

.slide-caption p {
  font-size: 20px;
}

.slide-img img {
  width: 360px;
  height: 500px !important;
  border-radius: 20px !important;
  object-fit: cover;
      filter: grayscale(1);
}

.pagination-boxs .swiper-button-next {
  background-image: url('../images/Arrow-shape.svg');
  height: 100%;
  width: 320px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: -10px;
  left: auto;
  transform: translate(0, -50%);
}


/* .pagination-boxs .swiper-button-next.swiper-button-next.swiper-button-disabled{
  opacity: unset;
  cursor: auto;
  pointer-events: visible !important;
} */

.pagination-boxs .swiper-button-next:hover {
  filter: contrast(0.3);
}

.pagination-boxs .swiper-button-next:after {
  display: none;
}

.main-slide-box .slide-img {
  position: relative;
}

.main-slide-box .slide-img .play-icon {
  background: rgba(244, 21, 36, 1);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.25);
  height: 80px;
  width: 80px;
  position: absolute;
  bottom: 60px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
  transition: ease 0.4s all;
}

.main-slide-box .slide-img .play-icon:hover {
  background: rgba(17, 24, 39, 1);
  transition: ease 0.4s all;
}

.main-slide-box .slide-img .play-icon .bplay {
  position: absolute;
  background-image: url('../images/play-button.svg');
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  height: 30px;
  width: 30px;
}

.slider-upcoming .swiper-scrollbar {
  position: relative;
  height: 1px;
  background: rgba(255, 255, 255, 0.3)
}

.slider-upcoming .swiper-scrollbar-drag {
  height: 7px;
  width: 100%;
  position: relative;
  background: rgba(244, 21, 36, 1);
  border-radius: 0px;
  left: 0;
  top: -1px;
}

.pagination-boxs {
  margin-top: 50px;
}

.main-slide-box .slide-img .play-icon.case-study {
  height: 50px;
  padding: 20px 30px;
  width: auto;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
}

.see-why-section .slider-upcoming .swiper-slide-next .slide-content {
  visibility: hidden;
}
.elementor-widget-careers_in_the_news .case-studies-box {   
    padding-top: 10px;
        padding-bottom: 40px;
}
.elementor-widget-careers_in_the_news .case-studies-box .studies-box .h3 {
    margin-top: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.award-box > .elementor-element{
	width:100%;
}
@media (min-width: 1441px) {
  .see-why-section .container,
  .banner-career-section .container{
      width: 1380px;
  }  
}
@media (min-width: 1280px){
	.see-why-section .slider-upcoming .swiper-slide:last-child{
           margin-left: 160px;
}
}
@media screen and (max-width: 1700px){
  .life-lotlinx-box .container {
    max-width: 100%;
    width: auto;
    margin-left: calc((100% - 1380px) / 2);
    padding-right: 0;
}
}
@media screen and (max-width: 1500px) {
  .banner-career-section .video-overlay {
      position: absolute;
      width: 330px;
      height: 239px;
      right: 165px;
      top: 233px;
      transform: rotate(-0.8deg);
  }

  .life-lotlinx-box .container {
    max-width: 1920px;
    width: auto;
    margin-left: calc((100% - 1280px) / 2);
    padding-right: 0;
}

.left-box .container {
    margin-right: calc((100% - 1280px) / 2);
}

.left-box:nth-child(odd) .container {
    margin-left: calc((100% - 1280px) / 2);
}
}


@media screen and (max-width: 1440px){
  .banner-career-section .left-content-box .c-title strong,
  .banner-career-section .left-content-box h1{
    font-size: 48px;
    line-height:  58px;
  }
  .banner-career-section .left-content-box p{
        font-size: 20px;
    line-height: 28px;
  }
  .banner-career-section {   
    min-height: 360px;
}
.life-lotlinx-box .left-content-box {
    max-width: 100%;
}
.life-lotlinx-box .left-content-box .h1 {    
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 10px;
}
.life-lotlinx-box .left-content-box .h1:before {    
    background-size: 32px;    
    left: -40px;
    top: 0px;
}
.life-lotlinx-box .left-content-box p {    
    font-size: 18px;
}
.life-lotlinx-box {  
    margin-bottom: 60px;
}
.banner-career-section::before{
  width: 300px;
}
.banner-career-section::after{
      left: 20%;
}
.elementor-widget-careers_in_the_news .case-studies-box {
    padding-top: 10px;
    padding-bottom: 0;
}
}
@media screen and (max-width: 1366px) {
  .left-box .left-banner {
    clip-path: polygon(100% 0%, 76% 47%, 100% 100%, 0 100%, 0% 50%, 0 0);
    position: relative;
}
  .banner-career-section .video-overlay {
      position: absolute;
      width: 290px;
      height: 229px;
      right: 155px;
      top: 233px;
      transform: rotate(-0.8deg);
  }

  .left-c-box {
    width: 100%;
    max-width: 100%;
}

.left-box .left-banner::before {
    right: 40px;
}

.left-c-box {
    padding-left: 30px;
    padding-right: 30px;
}

.left-box:nth-child(odd) .left-banner {
    /* clip-path: polygon(100% 0, 100% 50%, 100% 99%, 0% 100%, 22% 46%, 0% 0%); */
    clip-path: polygon(100% 0, 100% 50%, 100% 99%, 0% 100%, 25% 47%, 0% 0%);
}

}

@media (max-width: 1280px) {
  .slide-img img {
    width: 220px;
    height: 320px !important;
    border-radius: 20px !important;
    object-fit: cover;
}

.slide-content {
    padding: 0px 15px;
    display: inline;
}

.slide-content,
.slide-content p,
.slide-caption strong,
.slide-caption p {
    font-size: 18px;
    line-height: 1.3;
}

.pagination-boxs .swiper-button-next {
    width: 300px;
    background-size: 190px;
}

.see-why-section .slider-upcoming .swiper-slide-next {
    margin-left: -200px;
}
.life-lotlinx-box .container {       
        margin-left: calc((100% - 1180px) / 2);
    }

}

@media screen and (max-width: 1199px) {
.award-box > .elementor-element img {
    padding-bottom: 20px;
}
  .banner-career-section {
      height: auto;
  }

  .banner-career-section .banner-image {
      position: relative;
      margin-top: 20px;
      display: inline-block;
      width: 100%;
  }

  .banner-career-section img {
      width: 100%;
  }

  .banner-career-section .left-content-box .h1 {
      font-size: 28px;
      line-height: 1.2;
  }

  .left-box .container {
    max-width: 970px;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.life-lotlinx-box .container {
    max-width: 970px;
    width: auto;
    margin-left: auto;
    padding-right: 15px;
}

.left-c-box {
    width: 100%;
    max-width: 100%;
    padding-left: 0px;
    height: auto;
}

.left-box .left-banner {
    clip-path: polygon(100% 0%, 86% 47%, 100% 100%, 0 100%, 0% 50%, 0 0);
    position: relative;
}

.left-box .left-banner::before {
    right: 60px;
}

.left-box:nth-child(odd) .container {
    margin-left: auto;
    max-width: 970px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
}

.left-box:nth-child(odd) .row {
    flex-direction: column;
    display: flex;
}

.left-box:nth-child(odd) .left-banner {

    clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 13% 46%, 0% 0%);
}

.life-lotlinx-box {
    margin-bottom: 100px;
}

.left-c-box .h2 {
    font-size: 32px;
    margin-top: 20px;
}

.left-c-box p {
    font-size: 16px;
}

.left-content-box {
    max-width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.life-lotlinx-box .left-content-box .h1 {
    font-size: 46px;
}
.banner-career-section::before,
.banner-career-section::after{
      height: 450px;
      width: 280px;
}
.life-lotlinx-box .left-content-box {   
    padding: 30px 15px;
    float: right;
    margin-left: 20px;
}
.left-box .row {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.main-leftright-box{
  padding-bottom: 50px;
}
}

@media (max-width: 1024px) {
  .see-why-section .slider-upcoming {
    overflow: hidden;
}

.see-why-section .slider-upcoming .swiper-slide-next {
    margin-left: 0;
}

.pagination-boxs .swiper-button-next {
            width: 120px;
        background-size: 60px;
        right: 20px;
}

.slider-upcoming .swiper-scrollbar,
.slider-product .swiper-scrollbar {
    width: calc(100% - 40px) !important;
}

.see-why-section {
    position: relative;
    padding: 20px 15px 0px 15px;
    background-color: #111827;
    /* overflow: hidden; */
}
.banner-career-section .left-content-box {
    height: 260px;
  }
 .banner-career-section::before, .banner-career-section::after {
    height: 320px;
  }
  .banner-career-section .left-content-box .c-title strong, .banner-career-section .left-content-box h1 {
        font-size: 38px;
        line-height: 48px;
    }
    .life-lotlinx-box .left-content-box .h1 {
        font-size: 36px;
    }
        .life-lotlinx-box .left-content-box .h1:before {
        background-size: 26px;
      }
          .left-c-box .h2 {
        font-size: 28px;
        margin-top: 20px;
    }

}

@media screen and (max-width: 767px) {
  .left-banner .img-box img {
      height: 270px;
      width: 100%;
      object-fit: cover;
  }

  .left-box .left-banner::before {
      right: 0px;
      background-size: 140px;
      height: 270px;
  }

  .left-box .left-banner {
      clip-path: polygon(100% 0%, 80% 47%, 100% 100%, 0 100%, 0% 50%, 0 0);
  }

  .left-box:nth-child(odd) .left-banner::before {
      background-size: 140px;
      height: 270px;
      left: 0px;
  }

  .left-box:nth-child(odd) .left-banner {
      clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 20% 46%, 0% 0%);
  }
  .banner-career-section .left-content-box .c-title strong, .banner-career-section .left-content-box h1 {
        font-size: 28px;
        line-height: 38px;
        margin: 0;
    }
.banner-career-section .left-content-box p {
        font-size: 18px;
        line-height: 28px;
    }
 .award-box > .elementor-element img {
        padding-bottom: 0;
    }
}

@media (max-width: 567px) {
  .see-why-section {
    padding: 20px 0px 0px 0px;
  }
  .main-slide-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.main-slide-box .slide-img {
    position: relative;
    margin-bottom: 30px;
}

.slide-content {
    padding: 0px 15px;
    width: 100%;
}

.pagination-boxs .swiper-button-next {
    width: 30px;
    background-size: 30px;
    top: auto;
    right: 0;
}
.slide-img img {
  width: 100%;  
  object-position: top;
}

.main-slide-box .slide-img {
  width: 100%;
}
.banner-career-section .left-content-box {
        height: 260px;
        margin-bottom: 0;
        padding-bottom: 10px;
    }
        .banner-career-section::before, .banner-career-section::after {
        height: 280px;
        width: 170px;
    }
        .life-lotlinx-box .left-content-box .h1 {
        font-size: 26px;
    }
    .life-lotlinx-box .banner-image .img-box::before {    
   height: 110px;
        width: 110px;
        bottom: 50px;
        right: 20px;
}
.life-lotlinx-box .banner-image .img-box img {
    height: 300px;
    object-fit: cover;
    width: 100%;
}
    .life-lotlinx-box {
        margin-bottom: 0px;
    }
    .left-box {
    padding-top: 0px;
    padding-bottom: 30px;
}
.left-banner .img-box img {
        height: 190px;
        width: 100%;
        object-fit: cover;
    }
    .left-box .left-banner::before {
        right: 0px;
        background-size: 90px;
        height: 190px;
    }
        .left-c-box {
        padding-right: 0;
    }
    .left-c-box .h2 {
        font-size: 26px;
        margin-top: 20px;
        line-height: 1.1;
    }
    .left-box:nth-child(odd) .left-banner::before {
        background-size: 90px;
        height: 190px;
        left: 0px;
    }
    .banner-career-section::after{
      left: 120px;
    }
        .left-c-box p {
        font-size: 16px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 566px) {
  .slider-upcoming .slide-content {
    padding: 0;
}
.banner-image .img-box {
    height: 200px;
}
}
@media screen and (max-width: 320px){
	.award-box > .elementor-element img {
        margin-bottom: 40px;
    }
}


